Package org.codehaus.groovy.macro.methods

# Class MacroGroovyMethods.MacroValuePlaceholder

java.lang.Object
org.codehaus.groovy.macro.methods.MacroGroovyMethods.MacroValuePlaceholder

Enclosing class:
  MacroGroovyMethods

public static class MacroGroovyMethods.MacroValuePlaceholder extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MacroValuePlaceholder()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static Object`
  `$v(Closure cl)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MacroValuePlaceholder

    public MacroValuePlaceholder()

- ## Method Details

  - ### $v

    public static Object $v(Closure cl)